#ifndef __NLLIBC_STRINGS_H_INCLUDED__
#define __NLLIBC_STRINGS_H_INCLUDED__

#include <sys/types.h>

int bcmp(const void *b1, const void *b2, size_t len);
void bcopy(const void *src, void *dst, size_t len);
void bzero(void *b, size_t len);

#endif
